/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@import url(http://fonts.googleapis.com/css?family=Kotta+One);
@import url(home-style.css);

@import url('https://fonts.googleapis.com/css?family=Oswald|Raleway:100,300,400,700');



body {
	background: #fff !important;
	font-family: 'Raleway', sans-serif;
}

.x-main {
	width: 100% !important;
}

/* TYPOGRAPHY */

	h1 {
		margin: 0;
		font-size: 80px;
		font-family: 'Oswald', sans-serif;
		letter-spacing: 0;
	}
	
	.h-landmark {
		font-family: 'Raleway', sans-serif;
		font-size:18px;
		letter-spacing: 0px;
	}
	
	h2 {
		color:#ae724f;
		margin: 0;
		font-size: 64px;
		font-family: 'Oswald', sans-serif;
		line-height: 54px;
		letter-spacing: 0;
	}
	
	h3 {
		font-family: 'Raleway', sans-serif;
		font-size: 24px;
	    letter-spacing: 0;
	    font-weight: 700;
		margin-bottom: 4px !important;
    	margin-top: 4px !important;
	}
	
	h4 {
		font-family: 'Raleway', sans-serif;
		font-size: 16px;
	    letter-spacing: 0;
	    font-weight: 700;
		margin-bottom: 4px !important;
    	margin-top: 4px !important;
	}
	
	p {
	}
	
	.x-colophon.top a:hover {
		color: #d99923;
	}

	.image-container:hover {
		border: 1px solid #d99923;
	}
	
	.secondary-banner h1 {
		font-size: 60px;
		margin-bottom: 40px;
	}
	
	.secondary-banner h2 {
		font-size: 40px;
		line-height: 36px;
	}
	
	.product-category h2 {
		font-size:18px;
		font-family: 'Raleway', sans-serif;
	}
	
/* END TYPOGRAPHY */

/* POP-UP BOX */

	.pum-theme-2079 .pum-container {
  	    background-image: url(../../uploads/images/popup-header.jpg);
	    background-size: contain;
	    background-repeat: no-repeat;
	    padding-top: 180px !important;
		text-align: center;
	    background-position: 0 -1px;
	}
	

.wpcf7-response-output {
	border:none !important;
}

	.pum-theme-2079 .pum-container p img {
		width: 264px;
	}
	
	.pum-theme-2079 .pum-container p {
		text-align: center;
	}

	.pum-theme-2079 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
		font-family: raleway;
	    font-weight: 800;
	    font-size: 16px;
	}

	html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    	padding-right: 0px;
	}
	
/* END POP-UP BOX */

/* CONTACT FORM 7 */
.cf7-name, .cf7-email, .cf7-submit {display: inline-block;}

.cf7-name, .cf7-email {
	width: 190px;
    font-size: 13px;
}

.cf7-name {
	    margin-left: 16px;
}

.wpcf7-submit {
	padding: 7px 13px 8.5px;
    margin-left: 2px;
    border-width: 2px;
}

.wpcf7-not-valid-tip {
	display: none !important;
}

.wpcf7-text, .wpcf7-form {margin-bottom: 0px !important;}

.wpcf7-response-output {
	position: absolute;
    margin-top: 1px !important;
    padding: 2px 20px !important;
    margin-left: 16px !important;
	border: 0px !important;
}

#popmake-2085 p {
	margin-bottom: 0;
}

#popmake-2085 .cf7-name, #popmake-2085 .cf7-email, #popmake-2085 .cf7-submit {display: block;}

#popmake-2085 .cf7-name, #popmake-2085 .cf7-email {
	width: 100%;
	margin: 0 auto 10px;
	display: flex;
    align-items: center;
    justify-content: center;
}

#pum_popup_title_2085 {display: none;}
#popmake-2085 .cf7-name, #popmake-2085 .wpcf7-submit {
	    margin-left: 0px;
}

#popmake-2085 .pum-content {
	width: 100%;
    padding-top: 20px;
}

#popmake-2085  .x-btn, #popmake-2085 .button, #popmake-2085  [type="submit"] {
	color: #fff;
	border-color: #a06949;
	background: #a06949;
}

#popmake-2085 .cf7-submit {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 30px;
}

#popmake-2085  .x-btn:hover, #popmake-2085 .button:hover, #popmake-2085  [type="submit"]:hover {
	color: #4d3223;
	border-color: #4d3223;
	background-color: #73472d;
}

#popmake-2085 .wpcf7-response-output {
	display: flex !important;
	padding: 0 !important;
    align-items: center;
    justify-content: center;
    position: initial;
    font-family: raleway;
    font-size: 10px;
    margin-bottom: 10px !important;
}
/* END CONTACT FORM 7 */

/* WOOCOMMERCE 2017 */
	
.shipping-calculator-button {
	display: none !important;
}

.shipping #shipping_method li:first-child {
	font-size: 10px;
}

.shipping #shipping_method li input:checked + label {
	border: none !important;
}

.entry-featured {
	border:2px solid transparent;
	}
.product-remove {
    font-size: 30px;
}
.woocommerce .x-cart-empty .cart-empty {display: none;}
.woocommerce li.product .entry-header .button {
	top: -63px;
    left: 0;
    right: 0;
	background: #000;
    color: #fff;
    font-family: Raleway;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 15px;
	}
	
.entry-featured:hover {
    border: 2px solid rgba(217, 153, 35, 0.18);
	}
	
.woocommerce .button.product_type_simple:before, .woocommerce .button.single_add_to_cart_button:before {
	display: none;
	}
	
.woocommerce li.product .entry-header h3 {
	font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.5px;
	padding-bottom: 4px;
	}
	
.woocommerce li.product .entry-header h3 a {
	color: #000;
	}
	
.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #000;
	}
	
.entry-content .product_title, .product_meta {
	display:none;
}

.single-product .x-main {
	width:100%;
	}

.woocommerce-cart-form {
	width: 65%;
	margin-top: 34px;
	float: left;
}
	
.cart-collaterals {
	width: 30%;
	float: right;
}

.woocommerce .cart-collaterals .cart_totals {
	margin: 0!important;
}
.coupon {
	width: 200px;
    display: inline-block;
	padding: 0.563em 1.125em !important;
}

.x-btn, .button, [type="submit"] {
	padding: 0.563em 1.125em;
	font-family: 'Raleway', sans-serif;
    border-width: 2px !important;
}

.woocommerce .cart .actions .coupon input[type="text"] {
	font-size: 16px;
    text-align: center;
    text-transform: uppercase;
	border-width: 3px;
}

.woocommerce-checkout .col-1, .woocommerce-checkout .col-2, .woocommerce-checkout #order_review, #order_review_heading {
	width: 50%;
	float: left;
	padding: 0 20px;
}

.woocommerce-checkout .col-1 {
	border-right: 1px solid #eee;
}

#order_review_heading {
    margin-top: 30px !important;
}

.woocommerce-checkout form .payment_methods label {
    padding-left: 0 !important;
    border: 0;
    border-top: 2px solid orange;
    padding-top: 20px;
    padding-bottom: 10px;
}

.x-landmark {
    width: 100%;
    padding-right: 0;
}

.dd-image-right {
    height: 30px;
}

.dd-options li {
    padding: 0 !important;
}


.woocommerce .price {
    font-size: 30px;
    font-weight: bold;
	font-family: Lato;
}
/* END WOOCOMMERCE 2017 */

/* HOME PAGE 2017 */
	
	.secondary-banner {
		width:100%;
		height: 460px;
		background-color: #D9D9D9;
		background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/images/secondary-banner.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: left;
	}
	
	.cta {
		width:170px;
		padding:8px 0 10px;
		text-align: center;
		background:#373737;
		color: #ffffff;
		font-family: Source Sans Pro;
	}
	
	.cta:hover {
		background: #d99923;	
	}
	
	.container {
		max-width: 1200px;
		margin: 0 auto;
	}
	
	.home-tiles {
		width: 100%;
		overflow: auto;
		margin-bottom: 10px;
	}
	
	.home-tiles-left-col {
		max-width: 33.3333333%;
		float: left;
		flex: 1;
		margin-right: 10px;
	}
	
	.home-tiles-right-col {
		float: right;
		flex: 1;	
	}
	
	.home-tiles-left-col2 {
		flex: 1;
		float: left;
	}
	
	.home-tiles-right-col2 {
		max-width: calc(33.3333333% - 10px);
		float: right;
		flex: 1;
		margin-left:10px
	}
	
	.row {
		  display: flex;
	}
	
	.item1 {
		width: 100%;
		height: 33%;
		background: #ae724f;
		margin-bottom: 10px;
	}
	
	.item1-inner {
		border: 3px solid rgba(255, 255, 255, 0.2);
		width: calc(90% - 6px);
		height: calc(86% - 6px);
		position: relative;
		top: 7%;
		left: 5%;
		text-align: center;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
		font-family: 'Raleway', sans-serif;
	}

	.item3-inner, .item6-inner {
		border: 3px solid rgba(255, 255, 255, 0.7);
		width: calc(94% - 6px);
		height: calc(90% - 6px);
		position: absolute;
		top: 5%;
		left: 3%;
		text-align: center;
		color: #fff;
	}
	
	.item7-inner {
		border: 3px solid rgba(255, 255, 255, 0.7);
		width: calc(90% - 6px);
		height: calc(90% - 6px);
		position: relative;
		top: 5%;
		left: 5%;
		text-align: center;
		color: #fff;
	}

	.item2 {
		width: 100%;
		background: #f6f6f6;
		height: calc(67% - 10px);
		position: relative;
		text-align: center;
	}

	.item3 {
		flex: 1;
		margin-bottom: 10px;
		overflow: hidden
	}
	
	.item2 img, .item3 img, .item4 img, .item6 img {
		width: 100%;
	}

	.item4 {
		float: left;
		background: #f6f6f6;
		text-align: center;
		position: relative;
		flex: 1;
		margin-right: 10px
	}
	
	.item5 {
		float: right;
		background: #ca9a77;
		flex: 1;
		color: #fff;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		font-family: 'Raleway', sans-serif;
	}
	
	.item6 {
		flex: 1;
	}

	.item7 {
		background-image: url('<?php echo get_site_url(); ?>/wp-content/uploads/images/tile_ladies_boots.jpg');
		flex: 1;
		height: 100%;
		background-size: cover;
	}
	
	.item1:hover, .item2:hover, .item3:hover, .item4:hover, .item5:hover, .item6:hover, .item7:hover {
		opacity: 0.8;
		transition: opacity 0.3s ease 0.3s;
		-webkit-transition: opacity 0.3s ease 0.3s;
	}
	
	.item1, .item2, .item3, .item4, .item5, .item6, .item7 {
		transition: opacity 0.3s ease 0.3s;
		-webkit-transition: opacity 0.3s ease 0.3s;
	}
	
	 .cta, .cta:hover {
		transition: background-color 0.3s ease 0.3s;
		-webkit-transition: background-color 0.3s ease 0.3s;
	}
	
	.item2 img {
	    margin-top: 40px;
	}
	
	.tile-cta {
		background: #fff;
		color:#000;
		text-transform: uppercase;
		text-align: center;
		width: 160px;
		font-family: 'Raleway', sans-serif;
		padding: 10px 0;
		position: absolute;
		font-size: 16px;
		font-weight: 600;
	}

	.home-tiles-row2 .home-tiles-left-col {
		width: calc(67% - 10px);
		float: left;
	}
	
	.home-tiles-row2 .home-tiles-right-col {
		width: calc(34% - 10px);
		float: right;
	}
	
	.j-divider {
		height:20px;
		width:100%;
		margin:10px 0 20px;
		background-image: url(../../wp-content/uploads/images/divider.jpg);
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.product-carousel {
		text-align: center;
		font-family: Source Sans Pro;
	}
	
	.mail-section {
		background: #f7f7f7;
		padding: 30px 0;
	}
	
	.sign-up, .sign-up-form {
		display: inline-block;
    	font-size: 16px;
    	font-family: Raleway;
    	font-weight: 700;
	}
	
	.mail-icon {
		margin-right: 14px;
		display: inline-block;
		position: relative;
  		top: -1px;
	}
	
	.secondary-banner .container {
		padding-left: 360px;
		padding-top: 60px;
	}
	
	.secondary-icon {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.secondary-copy {
		float: left;
		color: #666666;
	}
	
	.secondary-copy h4 {
		margin: 0;
		color: #000;
		text-transform: uppercase
	}
	
	.latest-news {
		padding-top:60px;
		text-align: center;
	}
	
	.clear {
		clear:both;
	}
	
	.shop_attributes, .shop_attributes p {
		font-family: 'Raleway', sans-serif;
	}

	.shop_attributes th {
	font-weight:400;
	}
	
	table th, table td {
		border-bottom: 1px solid #eee;
	}
	
/* ---------PRODUCT TABS */

product_tab {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

input {
  display: none;
}

.product-carousel label {
  display: inline-block !important;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

@media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
}

	
	
@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}
		
/* ---------END PRODUCT TABS */

/* ---------BLOG SECTION */
	
	.blog-section {
		float: left;
		width: 30%;
		margin: 0 1.5% 30px;
	}
	
	.blog-section h4 {
		font-weight: 600;
    	color: #000;
    	text-transform: uppercase;
    	font-size: 14px;
	}

	.blog-section h4:hover {
		color: #d99923;
	}
	
	.image-container, .title-container {
		float:left
	}
	
	.image-container {
		height: 95px;
		width: 110px;
		overflow: hidden;
		border: 1px solid #dcdcdc;
		display: flex;
		align-items: center;
	}
	
	.title-container {
		width: calc(100% - 110px);
	    text-align: left;
	    padding-left: 20px;
	}
	
	.blog-section .h4 {
		font-weight: 400;
	}

/* --------- END BLOG SECTION */
/* END HOME PAGE 2017 */


/* FOOTER 2017 */
	
	.x-colophon.top {
		font-family: Raleway !important;
		font-weight: 300;
		color:#666666;
	    padding: 30px 0;
    	background-color: #fff;
		font-size:12px
	}
	
	.x-colophon.top #text-6 {
		text-align: center;
	}
	
	.x-colophon.top a {
		color:#666666;
	}
	
	.x-colophon.top #text-6 a {
		font-weight:400;
	}

	.x-colophon.top h4, .h-widget {
		font-size: 13px;
		font-weight: 800;
		margin-bottom: 15px !important;
	}
	
	.x-colophon.top .x-column.x-1-4 {
    	border-right: 1px solid #dfdfdf;
	}
	
	.widget_nav_menu {
		padding-left: 30px;
	}
	
	.x-colophon.top .last {
    	border-right: none !important;
	}
	
	.widget ul li, .widget ol li {
	    border-bottom: 1px solid #f2f2f2;
    	border: none !important;
    	background-color: transparent !important;
    	line-height: 10px;
	}
	.widget_categories ul, .widget_product_categories ul, .widget_nav_menu ul, .widget_pages ul {
		border-bottom: none;
	}
	
	.footer-border {
		display: inline-block;
		width: 100%;
		background-position: center;
		height: 12px;
		background-image: url(http://staging2.bluebirdwm.com/content/wp-content/uploads/images/divider-fw.png);
		margin-bottom: 20px;
		opacity: 0.7;
	}
	
	
/* END FOOTER 2017 */


/* Home Page */
.widget_nav_menu .current-menu-item>a:after {
	display: none;
}

.x-brand {
    margin-top: 12px !important;
}

.home .main-header {
display:block;
height: 100vh;
text-align: center;
background-position: top center;
}

.header-footer-button a {color:#fff; webkit-transition: color 0.3s ease;
  transition:color 0.3s ease;}
.header-footer-button a:hover {color:rgb(217, 153, 35);}

.header-footer-button, .header-footer-button-alt { 
color:#fff !important; 
border: 3px solid white;
  width: 320px;
  font-size: 22px;
  text-transform: uppercase;
  margin: 20px auto;
  padding: 5px;}
.header-footer-button:hover, .header-footer-button-alt:hover {  border: rgb(217, 153, 35) 3px solid; webkit-transition: border 0.3s ease;
  transition:border 0.3s ease;}
.header-footer-button-alt {color:#000 !important; border:solid 3px #000}
.header-footer-button-alt a {color:#000}

/*.product-footer {display:none;}
.single-product .main-footer {display:none;}
.shop_attributes_thead, .product_title {display:none;}
.single-product .categories {display:none;}
*/
.product-title h3 {
	text-align: center;
	font-weight: 400;
	font-size: 36px;
}

.details .product-title h3 {text-align: left; margin: 0 0 -5px; font-size:22px;}
.details {border-bottom: 2px solid #2c3e50;}


.home .main-header {
background-image: url('uploads/home-header-background.jpg');
padding-top: 15vh;
background-size: cover;
background-position: center;
}

.home h2 {letter-spacing: 0px; margin-top: 0px; margin-bottom: 5px; font-weight: bold;}
.h-custom-headline.accent span:before, .h-custom-headline.accent span:after {height:1px; background-color: rgba(136, 136, 136, 0.53);}
.tag-img {width: 130px; padding-bottom: 20px; margin: 0 auto;}

.home-title {
/*top: 100px;*/
position: relative;
}
.header-buttons {
/*position: relative;
top: 80px;*/
}


.x-navbar .desktop .x-nav > li.current-menu-item > a > span
{box-shadow:0 0 0 0 !important}


.single-product .product-footer {
background-image: url('uploads/product-background.jpg');
}

.main-footer {
background-image: url('uploads/main-footer-background.jpg');
}

.x-navbar-inner {border-bottom:1px solid #fff;}
.headline img {width:100%;}

.tp-button {
border: 3px solid white;
  background-color: transparent !important;
  box-shadow: none !important;
text-align: center;
padding: 10px 10px;
font-size:20px;margin-top:10px;}
.custom-button a {color:white;}
.clear {height:20px;}






.main-footer {
background-size:cover;
background-position:center;
padding:40px;
}
.footer-logo {  width: 110px;
  padding-bottom: 20px;
  margin: 0 auto;}
.footer-title {max-width: 700px;
  margin: 0 auto; margin-bottom:30px}



.single-product .product-footer 
{display: block;
background-size:cover;
background-position:center;
padding:40px;
}
.x-colophon.bottom {padding:0px;}


.contact-left {
  background: rgba(255, 255, 255, 0.6);
  margin: 0;
  margin-left: -10%;
  padding-left: 20% !important;
  margin-top: 40px;
  margin-right: 20px;
  padding-top: 25px !important;
  padding-bottom: 30px;
  line-height: 23px;
  height: 250px;
  width: 60% !important;
}

.contact-middle {
  width: 46% !important;
  margin:20px 0px;
}

.contact-right {
  background: rgba(255, 255, 255, 0.6);
  margin-right: -10% !important;
  margin-top: 40px;
  height: 250px;
  width: 10% !important;
  float: right;
}

/* WOOCOMMERCE */

.search-results .p-meta {display: none}
.search-box {width:200px; padding: 10px 0 0;}

.x-navbar-fixed-top-active .x-navbar .desktop .x-nav > li.x-menu-item-woocommerce > a {
    padding-top: 33px !important;
}

.wc-proceed-to-checkout .button {width: 100%;}

.x-navbar .x-nav > li.x-menu-item-woocommerce > a .x-cart {
    color: #d99923 !important;
    background-color: #000000 !important;
}

.x-navbar .x-nav > li.x-menu-item-woocommerce > a .x-cart > span.outer {
    color: #ffffff !important;
    background-color: #d99923 !important;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart {
    border: 2px solid !important;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart:hover {
	opacity: 0.8;
}


.shop_attributes p {margin:initial;}
table td {border-top:0px;border-bottom:1px solid #eee;}
.details {margin: 50px 0 0px;} 

.woocommerce li.product:hover .entry-header .button, .woocommerce-page li.product:hover .entry-header .button {opacity:0}

.x-navbar .desktop .x-nav>.current-menu-item>a>span {color:#fff; }

.entry-featured {  width: 50%;
  float: left;
  margin-right: 20px;}

.h-landmark, .entry-title.h-landmark {letter-spacing:-1px;}

.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after {
  opacity: 0!important;
}
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:before {opacity:0!important;}

.archive .afterpay-payment-info {
	color:#afafaf;
}



@media (min-width:760px){
.search-results .entry-featured, .home .entry-product .entry-featured {
overflow: hidden;
}
.search-results .entry-featured, .archive .entry-product .entry-featured {
height: 300px;
overflow: hidden;
}

.search-results .entry-featured, .archive .entry-product .entry-featured img {padding: 0 10%;}

}


@media screen and (max-width:979px){


.secondary-banner {
 	background-color: #f5f5f5 !important;
    background-image: none !important;
	height: auto !important;
	min-height: 280px;
}

.secondary-banner .container {
    padding-left: 10% !important;
    padding-top: 5%  !important;
    padding-right: 10%;
    text-align: center;
}

.secondary-icon {
	display: none;
}

.secondary-copy {
    width: 100%;
}

.x-colophon.top {
    text-align: center;
    font-size: 18px;
	padding: 0 0 30px !important;
}
.widget_nav_menu {
    padding-left: 0px !important;
}

.x-colophon.top h4, .h-widget {
    font-size: 20px !important;
}

.x-colophon.top .x-column.x-1-4 {
border-right: none !important;
}

}




@media (min-width:979px){


.secondary-banner {
 	background-color: #f5f5f5;
    background-image: none;
}


.search-results article {width: 32.95%;padding: 0 1em 2em !important;float: left;}
.search-results .entry-featured {width:100%; margin-bottom: 10px;}
.search-results .entry-wrap {width: 100%; padding-left: 0 !important; }
.search-results .entry-content.excerpt {display: none;}
.search-results h2.search-entry-title {font-size: 148%;}
}




.search-results .pagination {  width: 100%;
  float: left;}
.search-results h2.search-entry-title:hover {color: #d99923; webkit-transition: color 0.3s;
  transition: color 0.3s ease;}
.search-results .entry-thumb {background-color: transparent;}
a.entry-thumb:hover:before {opacity: 0;}
a.entry-thumb:hover img {opacity: 1;}
.search-results .entry-header {display: none;}
.blog .search-entry-title {display: none;}

.woocommerce li.product, .woocommerce-page li.product {
  margin-bottom: 4.25% !important;}

/* WPCF7 */
.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"] {
	font-size: 120%;
}

.wpcf7-submit .button [type="submit"]  {font-size: 20px;  width: 200px !important;}

/* WOOCOMMERCE */
.woocommerce li.product .entry-featured, .woocommerce-page li.product .entry-featured {width:100%;}
.woocommerce li.product .entry-header, .woocommerce-page li.product .entry-header {margin-top: 10px;}
.cat {float: left; margin-right: 70px; margin-top: 20px;}


.x-breadcrumbs-wrap {display:none;}
.woocommerce-ordering {display: none;}
.woocommerce li.product .entry-header .button, .woocommerce-page li.product .entry-header .button {display: none;}
.woocommerce li.product:hover .entry-header .button, .woocommerce-page li.product:hover .entry-header .button {display: none;}
.entry-featured:hover {border: 2px solid #d99923; webkit-transition: border 0.3s ease;
  transition:border 0.3s ease;}


/* MAPS */
.location_search_city_cell {line-height: 40px; font-weight:bold;}
.location_search_title, .location_search_street_cell, .location_search_zip_cell, .location_search_state_cell, .location_search_empty_cell {display: none;}
/*.location_search_title {padding-bottom: 20px !important;}
.location_search_cell input[type="text"] {font-size: 25px;}

  .location_search_title, .location_search_zip_cell, .location_search_cell, .location_search_submit_cell, .location_search_cell  {line-height: 0;
  padding-bottom: 10px;}
#location_search_distance_field {margin-top:10px;}
*/
.x-nav-wrap.desktop .fb-icon {float: right; margin-top: 31px; }
.x-nav-wrap.desktop .fb-icon img {width: 24px;}
.x-nav-wrap.mobile .fb-icon {text-align: center;padding-bottom: 30px;}
.x-nav-wrap.mobile .fb-icon img {width: 50px;}

.x-nav>li {
  margin-left: 0px;
  margin-right: 5px;
}

.mobile .x-nav li.current-menu-item > a {
  color: #fff !important;
}
.x-navbar .mobile .x-nav li>a {  width: 50%;
  margin: 10px auto;
  font-size: 18px;
  text-align: center;
min-width:280px;}

  .x-navbar .mobile .x-nav>li {
  margin-left: 0px;
  margin-right: 0px;
}

.count {display: none; background-color: transparent;}
.product-category h3 {margin-top:10px; font-size: 158.5%;
}
.product-category {margin-bottom: 30px !important}





.mobile-categories {
display:none;
}


@media (max-width: 768px) {

.home-tiles {
display: none;
}

.woocommerce-checkout label {
    padding: 5px 0 !important;
}

.woocommerce-account form .form-row-first, .woocommerce-account form .form-row-last, .woocommerce-checkout form .form-row-first, .woocommerce-checkout form .form-row-last {
    float: left;
    width: 100%;
}

.mobile-categories {
    display: block;
    background: url(../../uploads/2017/11/mob_bg.jpg);
    padding: 20px 30px;
    margin-top: -10px;
    background-size: cover;
}

.mobile-categories-single {
    font-size: 40px;
    border: 4px dashed rgba(255, 255, 255, 0.1);
    margin: 10px 0;
    padding: 11px 20px;
}

.mobile-categories-single a {
	color: #ffffff;
}

.location_search_title, .location_search_zip_cell,  .location_search_cell, .location_search_submit_cell, .location_search_cell {text-align: center;   line-height: 8px;}

	.contact-left, .contact-middle {width:100% !important; margin-left:initial; padding-left: initial !important;  margin-top: initial; padding-top: initial !important;  margin-right: initial;  height: auto;   padding: 20px!important;
  text-align: center;}
	.contact-right {display: none;}
  .location_search_title, .location_search_zip_cell, .location_search_cell, .location_search_submit_cell, .location_search_cell {text-align: left;}
  .location_search_distance_fields {text-align: center;}
  .header-footer-button, .header-footer-button-alt {width: 260px;}

.item1, .item3, .item5,
.mail-icon,
.x-breadcrumbs-wrap,
.widget-woocommerce-currency-switcher,
.h-landmark,
.secondary-banner,
.woocommerce-product-details__short-description {
display:none !important;
}

.item7 {
    height: 390px !important;
    background-size: cover;
    background-position: bottom;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
	margin: 10px auto !important;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.inner-outer {
    margin: 40px 0;
}

.search-box {
    width: 80%;
    padding: 10px 0 0;
    float: none !important;
    margin: 0 auto;
}

.search-query {
    padding: 30px 30px;
    font-size: 17px;
}

.woocommerce-cart-form, .cart-collaterals, .woocommerce-checkout .col-1, .woocommerce-checkout .col-2, .woocommerce-checkout #order_review, #order_review_heading {
width:100%;
}

.woocommerce-cart .x-header-landmark, .woocommerce-checkout .x-header-landmark {
display:none;
}

.woocommerce-checkout label {
    font-size: 15px !important;
}

.home-tiles-left-col, .home-tiles-right-col, .home-tiles-left-col2, .home-tiles-right-col2 {
    width: 50% !important;
    max-width: 50% !important;
    display: inline-block;
    float: left !important;
}

.x-navbar .mobile .x-nav li>a {
    border: 0px solid !important;
}

.widget-woocommerce-currency-switcher {
    width: 340px !important;
    margin: 0 auto !important;
}
.single-product label {
    font-size: 12px !important;
}

.single_add_to_cart_button {
width:100% !important;
}
	}

@media (max-width:479px) {
.cf7-submit,
.cf7-email,
.cf7-name {
width:90% !important;
margin: 0 auto 10px !important;
}
}

